@charset "UTF-8";
/*Font Style*/

@import 'https://fonts.googleapis.com/css?family=Asap:400,400i,700,700i';

body {
	font-family: 'Asap', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 1.628;
}
body > div {
    font-size: 1em;
}

p {
	font-family: 'Asap', sans-serif;
	font-weight: 400;
	font-size: 1em;
	line-height: 1.5;
}
.small-text {
	font-size: 10px;
}
select {
	font-family: 'Asap', sans-serif;
	font-weight: 400;
	font-size: 1em;
	line-height: 1.5;
}

.uppercase {
	text-transform: uppercase;
}
.blue-title, .blue, .section-title > h2 {
    color: #005D8F;
}
body label,
body .gform_wrapper label.gfield_label, 
body .gform_wrapper legend.gfield_label { 
	color: #000000; 
	font-size: 16px;
}
body.white label {
    color: #333;
}
.fa {
	font-size: 1.5em !important;
	vertical-align: middle;
	margin: 0 10px;
}


input, select, textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: inherit;
	font-weight: 400;
	height: auto;
	padding: 16px;
	width: 100%;
}


ul, ol, dl {
    font-size: 14px;
    font-weight: inherit;
    line-height: inherit;
    margin: 15px 25px;
}

/*============ Date Picker =================*/
.ui-datepicker {
	width: 23em !important;
	padding: .2em .2em 0;
	font-size: 1em !important;
}
.ui-datepicker td a, .ui-datepicker td span {
	width: 100% !important;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
	top: 29%;
	height: 30px;
}

/*============ Headers =================*/

h1, h2, h3, h4, h5, h6 {
	font-family: 'Asap', sans-serif;
	font-weight: 700;
	line-height: 1.2;
	margin: 0 0 10px;
}

h1 { font-size: 2.75rem; }
h2 { font-size: 20px; }
h3 { font-size: 1.375rem; }
h4 { font-size: 1.125rem; }
h5 { font-size: 1.125rem; }
h6 { font-size: 1rem; }

/*============ Weights =================*/

.medium {
	font-weight: 500;
}
.bold {
	font-weight: 700;
}
.extra-bold {
	font-weight: 800;
}

/*============ Colors =================*/


/*============ Buttons =================*/

.btn,
.gform_button,
#wp-submit,
body .button, 
body #content .button, 
body #content .slp_ui_button  {
	color: #fff !important;
	background-color: #005D8F;
	padding: 12px 17px;
	font-family: inherit;
	font-size: 19px;
	font-weight: 700 !important;
	text-transform: uppercase;
	line-height: 12px;
	border-radius: 0px;
}



.top-button.button {
	background-color: #cfcfcf;
	border: none;
	position: absolute;
	right: 0px;
	top: 60px;
	padding: 17px 20px 0px;
	width: 160px;
	height: 50px;
	border-radius: unset;
	margin: 0px;
	text-align: center;
}
.school_logo {
	background-color: #fff;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 90% auto;
	display: inline-block;
	height: 122px;
	opacity: 0.8;
	position: absolute;
	right: 0;
	top: 110px;
	width: 160px;
	z-index: 99;
}


.top-button.button:focus,
.top-button.button:hover {
	background-color: #cfcfcf;
	border: none;
}

.top-button.button > a {
	text-transform: uppercase;
	font-size: 14px;
}

.top-button.button > a,
.top-button.button > a:visited {
	text-decoration: none;
	white-space: nowrap;
}

/*============ Links =================*/

a,
a:hover,
.genesis-nav-menu a:hover {
	text-decoration: none;
	color: #005D8F;
}
a:focus {
	outline: dotted;
	color: #005D8F;
}
a:visited {
	color: #005D8F;
}


a.service-center-link:hover {
	text-decoration: none;
	color: #a0aa03 !important;
}


/*============ Alignments =================*/

.center-text {
	text-align: center;
}
.right-text {
	text-align: right;
}
.nowrap {
	white-space: nowrap;
}